Debian Bug report logs - #548399
RFP: projectlibre -- Project management solution

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Sat, 26 Sep 2009 05:18:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#548399; Package wnpp. (Sat, 26 Sep 2009 05:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sat, 26 Sep 2009 05:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: openproj -- Project management solution
Date: Sat, 26 Sep 2009 07:15:32 +0200
Package: wnpp
Severity: wishlist


* Package name    : openproj
  Version         : 1.4.2
* URL             : http://openproj.org/openproj
* License         : CPAL 1.0
  Description     : Project management solution


There has been an ITP in the past for this program, which apparently didn't succeed : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442032

See it for more details, including about the OSI recognized license compatibility.

In the meantime, there are upstream .deb packages.

Thanks in advance.

Best regards,




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#548399; Package wnpp. (Wed, 27 Jul 2011 16:13:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:13:07 GMT) Full text and rfc822 format available.

Message #10 received at 548399@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 548399@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openproj: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 548399
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Olivier Berger <olivier.berger@it-sudparis.eu> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:16:39 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 08:19:35 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 17 Oct 2012 12:54:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#548399; Package wnpp. (Wed, 17 Oct 2012 13:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 17 Oct 2012 13:09:12 GMT) Full text and rfc822 format available.

Message #21 received at 548399@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 548399-subscribe@bugs.debian.org, control@bugs.debian.org, 548399@bugs.debian.org
Subject: RFP ProjectLibre
Date: Wed, 17 Oct 2012 15:05:17 +0200
reopen 548399
retitle 548399 RFP: projectlibre -- Project management solution
thanks

New name and new website for this project: http://www.projectlibre.com/

ProjectLibre was released during August 2012. It has been voted as the 
open source Project of the Month for October 2012 by the SourceForge 
community.

Best regards,
Carlo

-- 
  .-.  | Registered Linux User #443882                        |  .''`.
  oo|  | http://linuxcounter.net/                             | : :'  :
 /`'\  |                           Registered Debian User #9  | `. `'`
(\_;/) |                 http://debiancounter.altervista.org/ |   `-




Bug reopened Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 17 Oct 2012 13:09:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: projectlibre -- Project management solution' from 'RFP: openproj -- Project management solution' Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 17 Oct 2012 13:09:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#548399; Package wnpp. (Thu, 06 Dec 2012 09:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Dec 2012 09:27:06 GMT) Full text and rfc822 format available.

Message #30 received at 548399@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 548399-subscribe@bugs.debian.org
Cc: 548399@bugs.debian.org
Subject: how to build projectlibre from source ?
Date: Thu, 6 Dec 2012 10:24:28 +0100
#442032 only describes issues with CPAL 1.0. There is not real debian
package source.

I have been looking for the build instructions, but all I can find is:

http://www.projectlibre.org/discussion/project-libre-source-code

and

http://www.projectlibre.org/blog/projectlibre-source-code-released

The files section of sf.net only contains pre-build software. One has
to download from git directly AFAIK.



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:50:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.